'use strict';
var angular = require('angular');
require('./modules');
require('./services/GestureScreenLayout');
require('./services/GestureScreenContext');
require('./services/GraphicsStateContext');
require('./services/GraphicsDrawContext');
require('./services/GesturePasswordService');
require('./controllers/validateGesturePasswordCtrl');
require('./controllers/configGesturePasswordController');
require('./directives/gesturePasswordScreen');
require('./directives/gesturePasswordScreenThumbnail');
require('./services/GestureScreenPasswordService');
require('./controllers/setGesturePasswordCtrl');
require('./controllers/modifyGesturePasswordCtrl');
require('./init');
require('./routes');
require('./init');


module.exports = angular.module('gesturepassword');